.detail-faq-title{display:block;font-size:25px;text-align: center;padding:57px 0 30px 0;line-height: 140%;}
.detail-faq-title span{font-weight: bold;color:#7ba6a5;}
.detail-faq-title p{display: block;text-align:center;padding-top:3px;font-size:15px;}
.detail-faq-wrap{max-width: 920px;width:100%;*zoom:1;margin: 0 auto;line-height: 140%;box-sizing: border-box;padding-bottom:50px;}
.detail-faq-wrap ul{background-image: url(/bizonvi/images/common/dot.jpg);background-repeat: repeat-x;background-position: left top;}
.detail-faq-wrap ul li{list-style:none;background-image: url(bizonvi/images/common/dot.jpg);background-repeat: repeat-x;background-position: left bottom;padding:34px 0;}
.detail-faq-wrap ul li table{width: 100%;border-collapse: collapse;}
.detail-faq-wrap ul li table th{width:14%;text-align: center;vertical-align: middle;}
.detail-faq-wrap ul li table th img{max-width: 100%;}
.detail-faq-wrap ul li table td{text-align: left;}
.detail-faq-wrap ul li table td span{display:inline-block;*display:inline;*zoom:1;}
.detail-faq-wrap ul li table td strong{display: block;padding:0 10px 0 30px;font-size:19px;}
.detail-faq-wrap ul li table td p{display: block;padding:13px 10px 0 30px;font-size:16px;}

@media screen and (max-width:600px){
	.detail-faq-title{font-size:20px;padding:57px 0 20px 0;}
	.detail-faq-title p{font-size:15px;}
	.detail-faq-wrap{padding:0 10px 0 10px;}
	.detail-faq-wrap ul li{padding:25px 0;}
	.detail-faq-wrap ul li table th img{max-width: 85%;}
	.detail-faq-wrap ul li table td strong{padding:0 0px 0 20px;font-size:16px;}
	.detail-faq-wrap ul li table td p{padding:10px 0px 0 20px;font-size:14px;}	
}


@media screen and (max-width:850px){
	.goods-detail.custom.dtl{padding:10px;}
	.goods-detail.custom.dtl .detail{margin:10px 0 60px 0;;}
}
@media screen and (max-width:600px){
	.goods-detail.custom .order>dt .phone{width:57%;}
}